.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:3.406176px;}
.y2{bottom:5.676960px;}
.h1{height:1338.627078px;}
.h2{height:1343.168646px;}
.h3{height:1345.439430px;}
.h4{height:1347.710214px;}
.h5{height:1349.980998px;}
.h0{height:1351.116390px;}
.w9{width:919.667458px;}
.w7{width:926.479810px;}
.w8{width:928.750594px;}
.w5{width:933.292162px;}
.w2{width:935.562945px;}
.w4{width:940.104513px;}
.w1{width:942.375297px;}
.wa{width:946.916865px;}
.w6{width:949.187648px;}
.w3{width:953.729216px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x2{left:6.812352px;}
.x6{left:9.083135px;}
.x0{left:13.624703px;}
.x3{left:15.895487px;}
.x5{left:20.437055px;}
.x4{left:22.707838px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:2.000000pt;}
.y2{bottom:3.333333pt;}
.h1{height:786.000000pt;}
.h2{height:788.666667pt;}
.h3{height:790.000000pt;}
.h4{height:791.333333pt;}
.h5{height:792.666667pt;}
.h0{height:793.333333pt;}
.w9{width:540.000000pt;}
.w7{width:544.000000pt;}
.w8{width:545.333333pt;}
.w5{width:548.000000pt;}
.w2{width:549.333333pt;}
.w4{width:552.000000pt;}
.w1{width:553.333333pt;}
.wa{width:556.000000pt;}
.w6{width:557.333333pt;}
.w3{width:560.000000pt;}
.w0{width:561.333333pt;}
.x1{left:0.000000pt;}
.x2{left:4.000000pt;}
.x6{left:5.333333pt;}
.x0{left:8.000000pt;}
.x3{left:9.333333pt;}
.x5{left:12.000000pt;}
.x4{left:13.333333pt;}
}
